Subject: New Reply Received - Order 6317312190_missed item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 06:57:22 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order 6317312190_missed item  Ticket comment <div>Hi, Center point team!</div>
<div><br></div>
<div>What I must to return, if I didn't get ordered and paid item (Pigeon soother)??? I don't want to return anything, I want to get ordered and missed item, or to get money which I paid for this item (16 SAR).</div>
<div><br></div>
<div>
<br>-- <br>Отправлено из мобильного приложения Яндекс.Почты<br><br>
</div>09:25, 20 июня 2021 г., Centrepoint &lt;[email-masked]&gt;:<br><blockquote class="210e7a848e8fcb45wmi-quote"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Khaled,<br><br>Thank you for shopping with us.<br> <br>We are truly sorry to hear that due to an incomplete item, however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on <span class="1f1ea193f6735cf0wmi-callto">8001111027</span> to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (BABYSHOP) store across the KSA.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the KSA.<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709919